安装MySql报错(This application requires .NET Framework x.x.x)

这个主要原因是下载了最新版本的MySql,而系统中没有对应的.NET Framework造成的,所以会报如下错误:


解决方法:

在下面网站下载对应的.NET Framework:

https://www.microsoft.com/en-us/download

(刚开始运行有点慢,不要着急)


执行完毕后,在安装MySQL就不会报错了。

没有更多推荐了,返回首页

私密
私密原因:
请选择设置私密原因
  • 广告
  • 抄袭
  • 版权
  • 政治
  • 色情
  • 无意义
  • 其他
其他原因:
120
出错啦
系统繁忙,请稍后再试